[Buildroot] [PATCH v2 34/37] package/kf5: drop QT5_VERSION_LATEST logic

Peter Korsgaard peter at korsgaard.com
Wed Feb 26 14:46:05 UTC 2020


Now that the version selection has been removed.

Signed-off-by: Peter Korsgaard <peter at korsgaard.com>
---
 package/kf5/Config.in | 1 -
 1 file changed, 1 deletion(-)

diff --git a/package/kf5/Config.in b/package/kf5/Config.in
index aecbb932f5..030759f376 100644
--- a/package/kf5/Config.in
+++ b/package/kf5/Config.in
@@ -1,7 +1,6 @@
 menuconfig BR2_PACKAGE_KF5
 	bool "KF5"
 	depends on BR2_PACKAGE_QT5
-	depends on BR2_PACKAGE_QT5_VERSION_LATEST
 	help
 	  This option enables the KF5 KDE Frameworks. Sub-options
 	  allow to select which modules should be built.
-- 
2.20.1



More information about the buildroot mailing list